Kan ikke opgradere til Firefox 2,0

Søger du et bestemt program? Mangler du et alternativ til dit Windowsprogram? Program-spørgsmål kan stilles her.
Michael K
Indlæg: 2
Tilmeldt: 23. jun 2007, 00:51
Geografisk sted: Sæby, Nordjylland

Kan ikke opgradere til Firefox 2,0

Indlægaf Michael K » 29. jun 2007, 15:01

Hej.
Jeg er nybegynder i det hersens Linux. Jeg har Ubuntu vers. 6.06.1 LTS, jeg fik denne vers. anbefalet, da den skulle være ovre børnesygdommene.
Jeg kan ikke opgradere Firefox til 2,0. Jeg troede det var noget den selv kunne finde ud af, men det kan den altså ikke. Jeg prøvede at opgradere manuelt ved at klikke på help og så vælge check for updates. Men check for updates er nedtonet, så det ikke kan vælges.
Hvad gør jeg, er der nogen der kan hjælpe?
Med venlig hilsen
Michael K

Balder
Indlæg: 732
Tilmeldt: 1. dec 2006, 20:44

Kan ikke opgradere til Firefox 2,0

Indlægaf Balder » 29. jun 2007, 16:03

Det er ikke for at være lyseslukker, men gør dig selv en tjeneste og installer 7.04 Feisty Fawn i stedet. Der er nemlig endnu færre børnesygdomme.

Du kan også opgradere 6.06 Dapper Drake, hvis du hellere vil det. Først til 6.10 Edgy Eft og så til 7.04 Feisty Fawn.

Der findes vejledninger til det, hvis du er interesseret.
Mvh. - Balder

FlemmingLeer
Indlæg: 18
Tilmeldt: 1. jul 2007, 23:51
Geografisk sted: Vejle

Hmm, :)

Indlægaf FlemmingLeer » 1. jul 2007, 23:59

Kan du ikke bare svare på hans spørgsmål ?

Jeg kører også selv Kubuntu 6.06 og vil også gerne opgradere til FF2 uden at skulle opgradere til 7.04.

(Jeg havde ingen lyd i mit Audigy lykort i (K)ubuntu 7.04. Det har jeg i Kubuntu 6.06)

På forhånd tak for svar.

Balder
Indlæg: 732
Tilmeldt: 1. dec 2006, 20:44

Kan ikke opgradere til Firefox 2,0

Indlægaf Balder » 2. jul 2007, 06:50

Der er en grund til at man ikke uden videre kan installere Firefox 2.0 i Dapper LTS. Og den er, at man for at sikre systemets stabilitet ikke fra udviklernes side ønsker alt muligt fremmed og evt. uafprøvet software ind i Dapper LTS.

Selfølgelig kan Firefox 2.0 installeres, hvis man har lyst til at slås med tar.gz fil samt en masse terminalkommandoer.

Der er dog en anden mulighed, som skulle være ok. Download Swiftfox som .deb fil, højreklik og installer.

Swiftfox er en processortilpasset Firefox og det er derfor vigtigt at downloade nøjagtig den version, der passer til computerens processor.

Det er heller ikke helt utænkeligt, at Firefox 2.0 ligger i Automatix og kan installeres derfra. Automatix skal installeres først og det skal være den version, som passer til Dapper.

Brug af uofficiel software i Dapper LTS sker helt på eget ansvar!
Mvh. - Balder

FlemmingLeer
Indlæg: 18
Tilmeldt: 1. jul 2007, 23:51
Geografisk sted: Vejle

takker for svar

Indlægaf FlemmingLeer » 2. jul 2007, 07:37

takker for svar

Automatix til Kubuntu 6.06 har til information FF 1.5.
Kubuntu 9.04, 2 Ghz AMD, 1024 MB Ram, ATI Radeon Radeon 9600 XT Saphire 256 MB ram, Bundkort, MSI KT4 Ultra

Michael K
Indlæg: 2
Tilmeldt: 23. jun 2007, 00:51
Geografisk sted: Sæby, Nordjylland

Kan ikke opgradere til Firefox 2,0

Indlægaf Michael K » 2. jul 2007, 10:24

Hej.
Okey, så er det ikke nogen fejl, at jeg ikke sådan lige kan installere den uden videre.
Jeg takker også for svaret
Med venlig hilsen

Michael K

Tilbage til "Programmer i Ubuntu"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster